Subject: ftools

From: Jim Cadien <jim at as.arizona.edu>
Date: Sat, 14 Jun 1997 18:54:09 -0700

I am new to fits formats, but do have experience with iraf.  I wish to
use standalone ftools to make fits files from text files that contain
only pixel values.  I can create a primary image with fimgcreate, but
ftools won't do much else with it, such as fstatistic.  I need to be
able to display the images in fv, as well as do arithmetic.  What is the
appropriate ftools routine to use?

Jim Cadien